import { type Base, genBase } from "./_base"

export interface Language extends Base {
  code: string
  name: string
}

export function genMcuSrc(): Language {
  return {
    ...genBase(),
    code: '',
    name: '',
  }
}
